Subject: Fwd: New Version Notification for draft-ietf-bfd-vxlan-12.txt

From: Greg Mirsky <[email-masked]>
Date: Mon, 25 May 2020 15:11:24 -0700

Dear Carlos,
thank you for your comments and suggestions. I hope that the updated
version of the draft addresses your comments. Please let me know whether
I've captured them all correctly.

Dear Jeff and Reshad,
I believe that all action points from the IESG reviews and discussions are
reflected in the current version. I much appreciate your consideration and
suggestion on the next steps to progress this document.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, May 25, 2020 at 3:00 PM
Subject: New Version Notification for draft-ietf-bfd-vxlan-12.txt
To: Sudarsan Paragiri <[email-masked]>, Mallik Mudigonda <
[email-masked]>, Greg Mirsky <[email-masked]>, Vengada Prasad
Govindan <[email-masked]>, Santosh Pallagatti <
[email-masked]>

A new version of I-D, draft-ietf-bfd-vxlan-12.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bfd-vxlan
Revision:       12
Title:          BFD for VXLAN
Document date:  2020-05-25
Group:          bfd
Pages:          11
URL:
https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-12.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-12
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-12

Abstract:
   This document describes the use of the Bidirectional Forwarding
   Detection (BFD) protocol in point-to-point Virtual eXtensible Local
   Area Network (VXLAN) tunnels used to form an overlay network.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Tue, 26 May 2020 01:15:11 +0000

Thank you, Greg.

I only looked at the update to the last paragraph of Section 6.

Reading through the last paragraph of Section 6, the text is not fully clear. There are a few nits, including a missing article, /as long as/as well as/, /is/are/, and missing preposition which results in an incorrect pointer.

I’d suggest, for your consideration:

OLD:
   Validation of TTL / Hop Limit of the inner IP packet, as long as the
   related considerations for BFD control packet demultiplexing and
   authentication, is performed as described in Section 5 [RFC5881].

OLD:
   Validation of the TTL / Hop Limit field of the inner IP packet, as
   well as the related considerations for BFD control packet
   demultiplexing and authentication, are performed as described in
   Section 5 of [RFC5881].

Best,

Carlos.

> 2020/05/25 午後6:11、Greg Mirsky <[email-masked]>のメール:
> 
> Dear Carlos,
> thank you for your comments and suggestions. I hope that the updated version of the draft addresses your comments. Please let me know whether I've captured them all correctly.
> 
> Dear Jeff and Reshad,
> I believe that all action points from the IESG reviews and discussions are reflected in the current version. I much appreciate your consideration and suggestion on the next steps to progress this document.
> 
> Regards,
> Greg
> 
> From: <[email-masked] <mailto:[email-masked]>>
> To: Sudarsan Paragiri <[email-masked] <mailto:[email-masked]>>, Mallik Mudigonda <[email-masked] <mailto:[email-masked]>>, Greg Mirsky <[email-masked] <mailto:[email-masked]>>, Vengada Prasad Govindan <[email-masked] <mailto:[email-masked]>>, Santosh Pallagatti <[email-masked] <mailto:[email-masked]>>
> 
> 
> 
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-12.txt <https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-12.txt>
> Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/ <https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/>
> Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-12 <https://tools.ietf.org/html/draft-ietf-bfd-vxlan-12>
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan <https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan>
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-12 <https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-12>
> 
> Abstract:
> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org/>.
> 
> The IETF Secretariat
> 
>

---

From: Greg Mirsky <[email-masked]>
Date: Tue, 26 May 2020 15:34:11 -0700

Dear Carlos,
thank you for the suggested update. I agree that it improves the text. Will
include in the working version of the draft for now.

Regards,
Greg

On Mon, May 25, 2020 at 6:15 PM Carlos Pignataro (cpignata) <
[email-masked]> wrote:

> Reading through the last paragraph of Section 6, the text is not fully
> clear. There are a few nits, including a missing article, /as long as/as
> well as/, /is/are/, and missing preposition which results in an incorrect
> pointer.
>